<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>

  <link rel="stylesheet" href="style.css">
</head>
<body>
  <header>
    <h1>CSS Typography</h1>
  </header>
  <main>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique tempore quisquam possimus, minima porro veritatis saepe consectetur at eum repellendus! Et iste repellat modi temporibus eos quasi vitae ipsum adipisci.</p>

    <form>
      <label for="name">Name:</label>
      <input id="name" type="text" placeholder="Your name"/>
      <button>Submit</button>
    </form>
  </main>
</body>
</html>